body 

{
 
	background-image: url('black-background.jpg'); 
	background-attachment: fixed;
	color: blue; 
	font-size: 16pt;
	margin-left: 10%;
	margin-right:8%;
}

p
{
	text-indent:1em;
	margin-left:11%;
	margin-right:9%;
	font-family: Arial;
}

img
{
	padding-left:30px;
}
	
a:link
{
	color: lime;
}